import java.awt.event.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;
import javax.swing.*;
public class  Applet_ellipseP2 extends JApplet
{
  JPanel d;
  public void init()
  {     
  d=new ellipseP2();
  add(d);
  }
}

